<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/base.css">
</head>
<body>
<nav>
    <ul>
        <li><a href="/home.php">Home</a></li>
        <li><a href="/">Login</a></li>
        <li><a href="/register.php">Register</a></li>
    </ul>
</nav>
<div class="container mt-5">